<div class="settingsSec">
    <div class="paddingFull">Coming soon ....</div>
    <!--..... sub header ......-->
    <!--<div class="subHeader">-->
        <!--<div class="floatLeft">-->
            <!--<div class="linkBtns small">-->
                <!--<a href="#/app/settings/mapSettings"  ng-class="{active: currentRout('settings/generalSettings')}">GENERAL SETTINGS</a>-->
            <!--</div>-->
        <!--</div>-->
        <!--<span class="clear"></span>-->
    <!--</div>-->
    
    <div class="" ui-view></div>

</div>